 *, *:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.animate__animated {
  --animate-duration: 1000ms;
  --animate-delay: 1.2s;
}
 html, body {
    position: relative;
    height: 100%;
 }
 body {margin:0;}

 nav {
	background: #231f20;
	color:#fff;
	font-family:'Arial',sans-serif;
    position: absolute;
    left: -465px;
    height: 100vh;
    top: 0;
    width:320px;
 }
 nav ul {
	text-align: left;
    list-style: none;
 }
 nav > ul {
	overflow-y: scroll;
    max-height: 90vh;
    padding-left: 40px;
    margin:1em auto;
}
.sticky-nav nav .nav-cat {font-size: 2em;}
.sticky-nav .white-bar img {margin-top:7em!important;}
 input#nav-search {
	 display:none;
    background: none;
    border: none;
    border-bottom: 1px solid #fff;
    color: #fff !important;
    margin: 2em 0;
    padding: 16px;
    width: 77%;
}
 nav .nav-cat {
	cursor:pointer;
	font-family: alternate-gothic-no-3-d, sans-serif;
    font-size: 1.5em;
    margin: .5em 0;
    padding-right: 20px;
}
.rotate {-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
.nav-cat span {display:block;}
.nav-cat a {
    color: #fff;
    text-decoration: none;
}
.nav-cat .fa-plus {
	float: right;
	-webkit-transition:all ease-in-out .3s;
	-o-transition:all ease-in-out .3s;
	transition:all ease-in-out .3s;
}
.cat-child >li {
    padding: 8px 0;
}
.deg-accordion > ul {
    padding-left: 18px;
    font-weight: 400;
    padding: 10px 18px;
}
.deg-accordion > ul li {
	padding:10px 0;
}
nav .white-bar {
	position: absolute !important;
    top: 0;
    left: 100%;
    height: 100%;
    width: 65px !important;
    background: #fff;
}
.white-bar img {
    height: 70px;
    margin: 1em auto !important;
}
.white-bar div {
    bottom: 3%;
}
.white-bar div a {
	padding: 18px 10px !important;
    font-size: 1.5em;
    text-align:center !important;
}
#navi,#close-nav {cursor:pointer;}
 .swiper-container {
    width: 100%;
    height: 100%;
}
ul.cat-child {
    font-size: 13px;
    font-family: 'arial',sans-serif;
    font-weight: 600;
    padding-left: 12px;
    padding-top: 11px;
}
.swiper-container .swiper-slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.main-arrows {
    position: fixed;
    right: 0;
    top: 43%;
    z-index: 9;
}
.swiper-button-next {
	color:#423a36 !important;
	background: rgba(255,255,255,.4);
    font-size: 2em;
    padding: 40px;
    height: auto;
    width: auto;
    right:0 !important;
}
#degree-drop {
    border: none;
    font-family:'Arial', sans-serif;
    font-size: 16px;
    margin-top: 10px;
    width: 300px;
    background: none;
    color: #fff !important;
}
#degree-drop span {border-bottom:3px solid #fff;display:block;padding:16px 8px;cursor:pointer;position:relative;}
.degree-ops {display:none;max-height:320px;overflow:scroll;background:rgba(0,0,0,.4);width:300px;}
.degree-ops.active {display:block;position:fixed;}
.degree-ops a {
  color:#fff;
  text-decoration:none;
  display:block;
  padding:10px;
}
#degree-drop i {position:absolute;right:10px;transition:all ease-in-out .3s;}
.flipit {transform:rotate(180deg)}

select#degree-drop option {
    background-color: rgb(0 0 0 / 30%);
}
.main-arrows .swiper-button-prev {
	color:#423a36 !important;
	background: rgba(255,255,255,.4);
    font-size: 2em;
    margin-top: 58px;
    left: auto;
    right: 0 !important;
    padding: 40px;
/*    height: auto;
    width: auto;
*/
    right:0 !important;
}
.swiper-button-next:after,
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-prev:after {
    content: '' !important;
}
.pg1-content {
	width:80%;
	height:100%;
    margin-left: 20%;
}
.fa-box-arrow {
	background: #787878;
    color: #fff;
    padding: 4px 14px 1px 12px !important;
    margin: 0 4px;
    z-index: 9;
}
.hero {
	background-size:cover;
	background-position:left;
	width: 100%;
    height: 79%;
    position:relative;
/*     overflow-x:hidden; */
}
.hero .cta {
	color:#fff;
	position: absolute;
	z-index:9;
	top: 20%;
    left: 10%;
}
.hero h1 {
	font-family:arial;
	font-style: italic;
	font-weight:300;
	text-transform:uppercase;
}
.hero h1 span {
	font-family: alternate-gothic-no-3-d, sans-serif;
	font-style:normal;
	font-size: 4em;
    line-height: .81em;
    margin-top: 10px;
}
#switch {display:inline;}
.hero input {
    background: none;
    border: none;
    color: #fff !important;
    font-size: 1.2em;
    border-bottom: 2px solid #fff;
    padding: 20px 10px;
    width: 400px;
}
.hero .fa-search {
	font-size: 1.5em;
    margin-left: -26px;
}
.hero ::-webkit-input-placeholder {color:#fff;}
.hero ::-moz-placeholder {color:#fff;}
.hero :-ms-input-placeholder {color:#fff;}
.hero ::-ms-input-placeholder {color:#fff;}
.hero ::placeholder {color:#fff;}
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0);
    z-index: 8;
}

#player {
    width: auto;
    height: 100vh;
    position: absolute;
    left: 0;
    z-index: -1;
}

.menu-col {
	position: fixed;
    text-align: center;
    width: 20%;
    background: #fff;
    height: 100%;
    top: 0;
    left: 0;
    z-index:9;
}
.menu-col > div, .white-bar div {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.menu-col .tagline {
	color:#423a36;
	font-family: alternate-gothic-no-3-d, sans-serif;
	font-size:1.8em;
	letter-spacing: 2px;
    position: initial;
    text-align: center;
    margin: auto;
    width: 100%;
    display: block;
    text-transform:uppercase;
}
.menu-col div a {
	width:100%;
	text-align:left;
	font-family: alternate-gothic-no-3-d, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.8em;
	text-decoration:none;
	color:#423a36;
	text-transform:uppercase;
	padding: 1em 0 1em 2em;
}
/* .menu-col div img {margin: 2em auto 0;} */
.menu-col div a i {padding-right:5px;}
.menu-col.active div a {
	text-align:center;
	padding:10px;
}

.cta-btns {
    bottom: 3%;
	position:absolute !important;
}
.menu-col.active .cta-btns a {
    padding: 18px 10px !important;
}
.main-wrapper .swiper-slide:nth-child(1) {overflow-x: hidden;}
.bottom-boxes {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	height: 21.25%;
}
.bottom-boxes > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.bottom-boxes .off-white a {color:#423a36;text-decoration:none;}
.bottom-boxes .red a {color:#fff; text-decoration:none;}
.bottom-boxes >div:nth-child(2) {background: #9ec75b;overflow: hidden;}
h3 {
	font-family: alternate-gothic-no-3-d, sans-serif;
	text-transform:uppercase;
	font-size:1.8em;
}
.bottom-boxes .text {
	padding:0 5em;
}
.bottom-boxes .fa-chevron-square-left, .bottom-boxes .fa-chevron-square-right {
    color: #747474;
    font-size: 2.2em;
    padding: 4px;
}
.bottom-boxes .fa-chevron-square-right {padding-right: 30px;}
.bottom-boxes .fa-angle-right, .bottom-boxes .fa-angle-left {
    font-size: 2em;
    padding: 10px;
}
.bottom-boxes .fa-angle-right{padding-right: 24px;}
.off-white {background:#f8f8f8;width:60%;overflow:hidden;position:relative;}
.off-white .bottom-swipe-container1 {max-width:90%;}
.red {position:relative;overflow:hidden;}
.bottom-swipe-container2 {max-width:100%;}
.bottom-swipe-container1 h3,
.bottom-swipe-container2 h3 {
	margin-bottom:0;
	margin-top: 5px;
}
.bottom-swipe-container1 h4,
.bottom-swipe-container2 h4 {
	font-family: alternate-gothic-no-3-d, sans-serif;
	text-transform:uppercase;
	font-size:1.3em;
	padding-left:4em;
	margin-bottom:0;
}
.bottom-swipe-container1 h4{margin-bottom: 0;}
.bottom-swipe-container2 .swiper-slide {padding-right:20%;}
.swipe-nav{
    z-index: 9;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    right: 1%;
}
.red {
	background:#aa0e28;
	color:#fff;
    width: 60%;
}
#findfit {
	transform: rotate(-90deg) !important;
    bottom: 30%;
    left: -8%;
    position: absolute;
    font-family: alternate-gothic-no-3-d, sans-serif;
    color: #423a37;
}
#findfit h2 {font-size: 10em;margin:0;}
#findfit em {
	font-family:alternate-gothic-atf, sans-serif;
    font-size: 3em;
    line-height: 0;
}
.vid-wrap {
	width: 40%;
}
.deg-tiles {
	background:#f8f8f8;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    width: 50%;
    margin-left: 20%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.deg-tiles > div {
    width: 50%;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
/*     padding: 13% 0; */
    -webkit-transition:all ease-in-out .4s;
    -o-transition:all ease-in-out .4s;
    transition:all ease-in-out .4s;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#aa0e28), to(#aa0e28))!important;
    background-image: -o-linear-gradient(#aa0e28, #aa0e28)!important;
    background-image: linear-gradient(#aa0e28, #aa0e28)!important;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 0% 0%;
}
.card {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: all 600ms;
    -o-transition: all 600ms;
    transition: all 600ms;
    z-index: 20;
    position:relative;
}
.card div {
    text-align: center;
    font-weight: bold;
    position: absolute;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width:100%;
    height:100%;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.card .front {
    padding: 24% 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 9;
}
.card .back {
	background: #f8f8f8;
	color: #423a36;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    padding: 20% 0;
}
.card .back ul {
    font-family: arial;
    color: #aa0f28;
    text-align:left;
    list-style-type:none;
    padding-left: 0;
}
.card .back ul li {
	padding:10px 0;
}
.card .back ul a {color:#aa0f28;text-decoration:none;}
.card.flipped {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
}
.card h3 {
	font-family: alternate-gothic-atf, sans-serif;
	font-weight: 200;
	font-style: normal;
}
/*
.deg-tiles >div:hover {
	background-size: 100% 100% !important;
	color:#fff;
}


.deg-tiles > div:hover img {filter: invert(100%);}
*/
.card:nth-child(2) div,
.card:nth-child(3) div,
.card:nth-child(6) div {
	background:#f0f0f0;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 0% 0%;
}
.card:nth-child(2),
.card:nth-child(3),
.card:nth-child(6){
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 0% 0%;
}
.front:hover{
    background-color: inherit !important;
 }
.deg-tiles div h3 {
	color:#423a36;
    width: 100%;
    margin: 0;
}
.jumpgirl {
	background-image:url(images/jumpgirl.png);
	background-size:cover;
	background-position: center;
	height:100%;
	width:30%;
}
img#logo {
    padding-top: 24px;
}
.menu-col.active #logo {padding-top:0;}
.menu-col.active {
    width: 65px;
}
.menu-col.active #logo{
    height: 70px;
    margin: 1em auto !important;
}
.menu-col.active .tagline {display:none;}
.menu-col.active div a span {display:none;}
.text p {
	font-family:arial;
	font-weight: 300;
}
.bottom-boxes >div:nth-child(1) {
	color:#423a36;
}
.pg-3 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
}
.pg-3 .form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
	max-width: 768px;
    padding-left: 8em;
}
.form .red-btn {
	-ms-flex-preferred-size: 100%;
	    flex-basis: 100%;
    max-width: 450px;
    text-align: center;
}
.form h2, .pg-4 h2 {
	color:#423a36;
	font-family: 'arial';
    font-weight: 500;
    font-size: 2em;
    width: 100%;
    font-style: italic;
    line-height:2.8em;
}

.form h2 span, .pg-4 h2 span {
	font-style:normal;
	font-family: alternate-gothic-no-3-d, sans-serif;
	font-size:4.5em;
	text-transform: uppercase;
}
.form h2 {line-height: 2em;font-size:2.5em;}
.form h2 span {font-size:2em;}
.form .reg-date{width:100%;}
.form select {
	color:#423a36;
    font-size: 1.4em;
    font-family: 'arial', sans-serif;
    font-weight:700;
    width: 100%;
    margin: 10px 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(images/down.png);
    background-repeat: no-repeat;
    background-position: right;
    background-color: #fff;
    padding: 20px;
    border: 0px;
    border-bottom: 5px solid #423a36;
    border-radius: 0;
    max-width:450px;
}
.red-btn {
    background: #aa0e28;
    color: #fff;
    font-family:'arial';
    padding: 20px 87px;
    display: block;
    margin: 2em 0;
}
.reg-date {
	color:#423a36;
    font-family: arial;
    font-size: 18px;
}
.pg-4 {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
    width: 100%;
    padding-left: 10%;
    overflow-x:scroll;
    overflow-y:hidden;
}
.pg-4 h2 {
	margin:2em 0;
	padding-left:10%;
}
.filter {
	color: #aa0e28;
    font-family: arial;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 4em;
    padding-left: 10%;
    position: relative;
}
.clear-filter {
	cursor:pointer;
	font-size:14px;
	position: absolute;
	top: 7%;
	right: 8%;
	color: #aa0e28;
}
.filters-wrap {
    color: #423a37;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 35px;
    -webkit-box-shadow: 1px 1px 10px #afafaf;
            box-shadow: 1px 1px 10px #afafaf;
	position: absolute;
    top: 24px;
    background: #fff;
    z-index: 9;
}
.filters-wrap ul {
    list-style-type: none;
    padding-left: 0;
}
.filters-wrap ul li {
    padding: 8px;
    font-weight: 300;
    text-transform: initial;
}
.filter-btn {cursor:pointer;}
.post-pagination {
    position: absolute !important;
    right: 0;
    bottom: -43px;
    font-size: 1.4em;
    height: initial !important;
    width: initial !important;
}
.post-pagination i.far.fa-angle-left {
    background: #f0f0f0;
    color: #333;
    padding: 4px 12px 3px;
}
.post-pagination i.far.fa-angle-right {
    background: #497ca0;
    color: #fff;
    padding: 4px 12px 3px;
}
.follow {
	color:#423a36;
	position: absolute;
    right: 19%;
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
    font-family: alternate-gothic-no-3-d, sans-serif;
    font-size: 2em;
    top: 24%;
}
.post-tiles {
	width: 80%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: auto;
    position: relative;
}
.post-tiles > div {
	background-color: #f0f0f0;
	background-position:center !important;
	background-size:cover !important;
	font-family:Arial, sans-serif;
    height: 320px;
    position: relative;
    width: 33.33%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
}
.post-tiles div span {
    background: rgba(255,255,255,.8);
    color: #423a36;
    display: block;
    height: 100px;
    padding: 10px 20px;
    margin-bottom: 1em;
    width: 100%;
}
.post-tiles h3 {
	font-family:arial, sans-serif;
	font-size:16px;
}
.post-tiles .post a {
	width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    text-decoration:none;
}
.swiper-button-disabled{display:none !important;}
footer {color:#423a36}
footer .brand {width:100%;}
footer a {color:#423a36;text-decoration:none;}

.social-bar {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    width:100px;
}
.social-bar .fab {
	cursor:pointer;
	width:100%;
	font-size: 22px;
	-webkit-transition:all ease-in-out .4s;
	-o-transition:all ease-in-out .4s;
	transition:all ease-in-out .4s;
}
.social-bar a:hover {
	background:#aa0e28;
	color:#fff;
}
.social-bar path {-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;transition:all ease-in-out .4s;}
.social-bar a:hover path {fill: #fff;}
.social-bar a {
    color: #423a36;
    width: 100%;
    height: 6%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-decoration: none;
}

.bottom-swipe-container1 .swiper-slide {
    display: block;
    padding-right: 30%;
}
.mobi-only {display:none;}
#mobi-logo {display:none;}
div#hs-feed {
    display: flex;
    flex-wrap: wrap;
}
#hs-feed .post {
	width:33.33%;
}
#hs-feed .hs-featured-image-wrapper {display:none;}
#hs-feed .post p {display:none;}

.horizontal-footer {
	width:100%;
	background:#f0f0f0;
}
.horizontal-footer footer{
	align-items: center;
    display: flex;
    width: 100%;
    max-width: 980px;
    margin: auto;
}
.horizontal-footer .links {
    width: 66%;
    column-count: 3;
}
.horizontal-footer .copyright {
	font-size:10px;
	width: 100%;
    position: initial;
    padding: 2em 0;
}
.horizontal-footer p {
    display: inline;
    padding: 10px;
    margin: 0 1em;
}
.sticky-nav .menu-col .cta-btns a {font-size: 2.3em;}
.sticky-nav .white-bar div a {font-size: 3em;}
.horizontal-footer .copyright br {display:none;}
.horizontal-footer footer .brand {width: 33%;}
.horizontal-footer footer .links {width:66%;}
section#page-container {background:#fff;border:none !important;padding-top: 5em;}
body {background: none;}
.wrapper::after, .wrapper::before {display: none;}
.menu-col {box-shadow: 0px 0px 20px rgba(0,0,0,.2);}
.menu-col.scrolled {
    width: 70px;
}
.menu-col.scrolled #logo {width: 88%;}
.menu-col.scrolled .tagline{display:none;}
.menu-col.scrolled .cta-btns a span {display:none;}
.menu-col.scrolled div a {
    font-size: 1.6em;
    padding: 0;
    margin: 1em auto;
    text-align: center;
    font-size: 2em;
}
.menu-col.scrolled .white-bar div a {
    font-size: 3em;
    margin: auto;
}
section#page-container.scrolled {
    margin: auto !important;
}
#logo, .brand img{cursor:pointer;}


@media only screen and (min-width:2700px) {
	.follow{right:25%;}
}
@media only screen and (min-width:3470px){
	.follow{right:31%;}
}
@media only screen and (max-width:2270px){
	#player{height:83vh;}
}

@media only screen and (max-width:1796px) {
	#player{left:0; right:auto;}
}
@media only screen and (max-width:1615px) {
	section#page-container {margin-left:20%;}
}
@media only screen and (max-width:1448px) {
	#player{height: 79vh;}
}
@media only screen and (max-width:1700px) {
	.follow {
		top:42%;
		right: 263px;
	}
	.menu-col div a {font-size:1.6em;}
	.bottom-swipe-container1 h3, .bottom-swipe-container2 h3 {font-size:1.3em;}
	#findfit h2 {font-size: 7em;}
	.pg-4 h2 {font-size: 1.5em;}
	.filter {margin-bottom:1em;}
	.post-tiles > div {height:230px;}
}
@media only screen and (max-width:1280px) {
	.menu-col div a {padding-left:1em;}
	.bottom-boxes .text {padding: 0 0 0 3em;}
	.bottom-swipe-container1 h4, .bottom-swipe-container2 h4 {padding-left:2.4em;}
	.bottom-boxes .text p {max-width: 260px;}
	.menu-col div a {font-size: 1.5em;}
	.bottom-swipe-container1 h4, .bottom-swipe-container2 h4 {padding-left: 2.1em;}
	.post-tiles h3 {font-size:14px;}
	.card .back {padding:12% 0 20%;}
	.bottom-boxes >div:nth-child(2) img {width:100%;}
	.card .front {padding: 12% 0 24%;}
	#findfit h2 {font-size: 6em;}
	.horizontal-footer footer {margin-left: 20%;}
	.sticky-nav .menu-col {width:100%;}
	.sticky-nav .menu-col #logo {width:80px;}
	section#page-container {margin-left: auto;padding-top:11em;}
	.sticky-nav .menu-col div {
	    position: initial;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    align-items: center;
	    -webkit-box-pack: end;
	    -ms-flex-pack: end;
	    justify-content: flex-end;
	}
	.sticky-nav .menu-col {
	    width: 100%;
	    height: 100px;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    align-items: center;
	}
	.sticky-nav .tagline {display:none;}
	.sticky-nav .menu-col div a {width: auto;}
	.sticky-nav .menu-col a span {display: none;}
	.sticky-nav .cta-btns {font-size: 1.8em;}
	.sticky-nav #navi img {height: 21px;}
	.sticky-nav #logo {margin-left: 20px;}
	.horizontal-footer footer {
	    margin-left: auto;
    	width: 100vw;
	}
	.horizontal-footer footer .brand {justify-content: center;width: 100%;}
	.horizontal-footer footer .links {
	    width: 100%;
    	column-count: 3;
	}
	.sticky-nav #close-nav {top:0;left:12px;position: absolute;}
}
@media only screen and (max-width:1024px) {
	.hero h1 span {font-size: 3em;}
	.cta-btns{font-size: .8em;}
	#findfit {left: -7%;}
	#findfit h2 {font-size: 5em;line-height: 1em;}
	#findfit em {font-size: 2.5em;}
	.bottom-boxes .text p {max-width: 175px!important;margin-top: 9px;}
	.bottom-swipe-container1 h4, .bottom-swipe-container2 h4 {padding-left: 2.1em;}
	.bottom-boxes .fa-angle-right, .bottom-boxes .fa-angle-left {font-size: 1.5em;}
	#navi img {height: 14px;}
	.menu-col #logo {width:150px;}
	.menu-col.active #logo {width:auto;}
	.menu-col div a {padding: 0em 1em 1em 1em;}
	.bottom-swipe-container1 h4, .bottom-swipe-container2 h4 {padding-left: 2.1em;}
	.bottom-swipe-container1 h3, .bottom-swipe-container2 h3 {font-size: 1.1em;}
	.bottom-boxes .text {padding: 0 0 0 2.7em;}
	.post-tiles h3 {font-size: 12px;}
	.follow {right: 250px;}
	footer .brand {font-size:14px;}
	footer {min-width: 220px;}
	.copyright {font-size: 10px;}
	.card .front img {height: 60px;width: auto;}
}
@media only screen (min-width:769px), screen and (max-height: 800px) {
	.menu-col div a {padding: 0em 1em 1em 2em;}
	.bottom-boxes .swiper-slide {font-size:.9em;}
	.bottom-swipe-container1 h4 {
	    margin-bottom: 0;
    	margin-top: 0;
	}
	.bottom-swipe-container1 h4, .bottom-swipe-container2 h4 {padding-left: 3.5em;}
	footer .links ul li {padding: 10px 0 !important;}
}
@media only screen and (min-width:769px) {
	footer {
		background:#f0f0f0;
	    text-align: center;
	    font-family:'Arial', sans-serif;
	    font-weight:700;
        width: 25%;
		padding: 0 1em;
		display: flex;
		flex-wrap: wrap;
	    justify-content: center;
	    min-width:260px;
	}
	footer img {
		width: 120px;
		margin-top:2em;
	}
	footer .links {height: 62%;}
	footer .links ul {list-style: none;padding:0;}
	footer .links ul li {padding:15px 0;}
	.copyright {font-size:12px;position:absolute;bottom:2%;font-weight:300;}
}

@media only screen and (max-width:896px) {
	.swiper-button-next {display:none !important;}
	.menu-col {width:100%; height:100px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
	.menu-col .tagline {display:none;}
	.menu-col a span {display:none;}
	.menu-col #logo {width:82px;}
	.menu-col div a {width: auto;padding: 0 12px;}
	.menu-col div {
	    position: initial;
    	-webkit-box-align: center;
    	    -ms-flex-align: center;
    	        align-items: center;
    	-webkit-box-pack: end;
    	    -ms-flex-pack: end;
    	        justify-content: flex-end;
    }
    .menu-col div img {margin:0;padding-right:0 12px;}
    .pg1-content {width:100%;margin-left:0;}
    .hero {background-image: url(images/hero.png);background-position:center;margin-top: 100px;height:59%;}
    .hero .cta {left:3%;}
    .hero h1 {margin-bottom: 10px;}
    .hero input {width:300px;}
    #degree-drop {margin-top:0;}
	#deg-icons {
	    width: 100% !important;
	    height: auto !important;
	    margin: auto;
	    position: absolute;
	    margin-top: 21vh;
	}
	.bottom-boxes {height:30%;}
	.bottom-swipe-container1 h4, .bottom-swipe-container2 h4 {margin-top:0;}
	.bottom-boxes .
	#laugh {display:none;}
	.pg-3 .form {
	   padding: 10em 2em;
	   margin-top: 22em;
	}
	.form h2 {font-size:1em;}
	.form h2 span{font-size:3em;}
	.pg-4 {padding-left:0;-ms-flex-wrap: wrap;flex-wrap: wrap;}
	.pg-4 img {max-width:100%;}
	.pg-4 h2 {font-size:1em;}
	#footer {display:none;}
	.menu-col.active {width:100%;}
	footer {display:block;}
	footer {
	    background: #f0f0f0;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    font-weight: 600;
	    -ms-flex-wrap:wrap;
	        flex-wrap:wrap;
		margin-top:20px;
		-webkit-box-align:center;
		    -ms-flex-align:center;
		        align-items:center;
		font-family: arial;
		padding: 30px;
	}
	footer img {
		width: 120px;
	    padding-right: 16px;
	}

	footer .brand {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-align: center;
	        -ms-flex-align: center;
	            align-items: center;
	    width:50%;
	}
	footer .links {width:50%;}
	footer .links ul {
	    -webkit-column-count: 2;
	       -moz-column-count: 2;
	            column-count: 2;
	    list-style: none;
	}
	footer .links ul li {
		padding:10px 0;
	}
	footer .copyright {
		font-weight:300;
		width: 100%;
	    font-size: 14px;
	    margin-top: 2em;
	    padding-left: 12px;
	}
	.horizontal-footer footer .links {column-count:1;}
	.horizontal-footer .links ul li {text-align:center;}
	.horizontal-footer p {padding:4px;}
	.sticky-nav .cta-btns {margin-bottom:1em;}
	.sticky-nav .white-bar div a{font-size: 3em !important;}
	.pg-4 footer {
		width:100%;
	}
	.pg-4 .social-bar {width:100%;}
	.pg-4 .social-bar a {width: 9%;}
	.main-arrows { display: none;}
	.main-wrapper {flex-wrap: wrap;}
	body > .swiper-container{overflow: scroll;}
	.follow {
	    top: 56%;
	    left: 4%;
    	transform: rotate(0);
    }
    .pg-4 .copyright{
	    position: initial;
		margin-top: 0em;
	}
	#findfit {
	    left: -5%;
	    font-size: .8em;
    	bottom: 70%;
	}
	#player {
	    height: 59vh;
	    right: 0;
    	left: auto;
	}
	.main-slide:nth-child(2) {
		flex-wrap:wrap;
	}
	.deg-tiles {height: 62%; width: 100%;}
	.vid-wrap, .vid-wrap video {width: 100%;}
}
@media only screen and (max-height:800px) {
	#player {
    	left: auto;
	    height: 84vh;
    	right: 0;
	}
	#jumpgirl {height: 100vh;}
}
@media only screen and (min-width:1340px) and (max-height:800px) {
	#player {height:auto;width:80vw;}
}
@media only screen and (max-height:745px) {
	.post-tiles > div {
    	height: 200px;
	}
	.card .back {padding:12% 0;}
	.card .front {padding: 12% 0;}
	.card .back ul li {
	    padding: 8px 0;
    	font-size: 13px;
	}
}
@media only screen and (max-height:610px) and (min-width:1140px) {
  #player{left:0;height:100vh;}
}
@media only screen and (max-height:670px) {
	footer .links li {padding:6px 0 !important;font-size:14px;}
	.menu-col div a {padding: 0em 1em .7em 2em;}
	.card .back ul li {
	    padding: 6px 0;
    	font-size: 12px;
	}
	#findfit {left: -7%;}
	#findfit h2 {font-size: 5em;}
	.menu-col div a {font-size: 1.3em;}
	.menu-col .tagline {font-size: 1.4em;}
	#navi img {height: 14px;}
	.bottom-boxes .text p {
    	max-width: 185px;
    	font-size: 12px;
	}
	.bottom-swipe-container1 h4, .bottom-swipe-container2 h4 {padding-left: 2.1em;}
	.bottom-boxes .fa-angle-right, .bottom-boxes .fa-angle-left {font-size: 1.3em;}
	.main-arrows >div{padding: 26px !important;}
	.main-arrows .swiper-button-prev {margin-top: 31px;}
    .pg-4 h2 span {font-size: 3.5em;}
    .post-tiles h3 {font-size: 11px;}
	footer img {
	    width: 90px;
    	margin-top: 1em;
	}
	footer .links li {
    	font-size: 12px;
	}
	#hs-feed .post {
    	width: 30.33%;
	}
	.post-tiles > div {
    	height: 170px;
	}
	.card h3 {font-size: 1.4em;}
	.follow {font-size: 1.3em;}
	.fa-box-arrow {padding: 4px 10px 1px 10px !important;}
}
@media only screen and (max-height:580px) {
	footer .links ul li {
    	padding: 6px 0 !important;
	}
	#logo {
		max-height: 175px;
	}
	.hero h1 span {font-size:3em;}
	.card .front {padding:6% 0;}
	.copyright {font-size: 10px;}
}
@media only screen and (max-width:500px) {
	.main-wrapper .main-slide {height:auto !important;}
	.swiper-container,	.swiper-container .swiper-slide{overflow: visible !important;}
	.swiper-wrapper {-ms-flex-wrap: wrap;flex-wrap: wrap;}
	.swiper-container .swiper-slide {-ms-flex-wrap: wrap;flex-wrap: wrap;}
	#mobi-logo{display:block;height: 93px;padding-left: 10px;}
	#logo {display:none;}
	.bottom-boxes {-ms-flex-wrap: wrap;flex-wrap: wrap;}
	.bottom-boxes .swiper-wrapper {-ms-flex-wrap: nowrap;flex-wrap: nowrap;}
	.off-white, .red {width: 100%;}
	.bottom-boxes > div:nth-child(2) {display:none;}
	.bottom-boxes .text {padding: 0 4em 0 3.6em;}
	.bottom-swipe-container1 h4, .bottom-swipe-container2 h4 {padding-left:2em;}
	.card .back ul li {font-size: 12px;}
	.main-arrows {display:none;}
	.pg-3 {-ms-flex-wrap:wrap;flex-wrap:wrap;}
	.pg-3 form {padding:3em 2em 4em;}
	.pg-3 img.mobi-only {padding-top:2em;}
	.hero {height: 80%;}
	.hero h1 span {font-size:2.5em;}
	.menu-col.active #logo {width:82px;}
	.menu-col a span {display:inline;}
	#degree-drop {margin-top:0;}
	nav {height: 100vh;width:80vw;}
	#close-nav {
		position: absolute;
	    top: 0;
	    right: 8px;
    }
	.cta-btns{
		background: #f8f8f8;
		position:absolute!important;
	    width: 100%;
		margin-top: 3.7em;
 	    bottom: -36px;
	}
	.menu-col .cta-btns a {
	    width: 33.33%;
    	font-size: 14px;
    	padding: 18px 10px;
		text-align: center;
    }
    .cta-btns a:nth-child(2) {background:#f0f0f0;}
    a#navi {
	    position: absolute;
	    top: 0;
	    margin-top: -62px;
        text-align: right;
    }
    #navi span {display:none;}
    .degree-ops {background: rgba(0,0,0,.8);}
	.jumpgirl {display:none;}
	.filter {margin-bottom:0;}
	.deg-tiles{
	    margin-top: 0em;
	    margin-left:0;
	    width: 100%;
	    height:auto;
	}
	.deg-tiles > div {
		height:250px;
	}
	#player {height: 32vh;margin-top:2em;}
	#jumpgirl {max-width: 100vw;min-height:auto!important;}
	.vid-wrap {width:100%;}
	.mobi-only {display:block;max-width: 100%;}
	.bottom-boxes {height:100%;}
	.card.flipped .front {display:none;}

	.card.flipped .back,.card.flipped {-webkit-transform: rotateY(0deg);transform:rotateY(0deg);}
	.card .back ul li {
		padding: 7px 0 7px 18px;
		text-indent: -10px;
	}
	#findfit {
		position:initial;
		transform:rotate(0deg) !important;
		margin-top: 33em;
		margin-bottom: 2em;
		padding-left: 10%;
	}
	#findfit em {font-size: 2em;}
	#findfit h2 {font-size: 3em;}
	.deg-tiles div h3 {font-size: 27px;}
	.deg-tiles img {height: 55px;}
	.filter-btn {margin-bottom: 24px;}
	.filters-wrap {
		padding: 12px;
		left: 10px;
		font-size: 12px;
	}
	.post-tiles div span {
		height: 65px;
	}
	#deg-icons {width:100% !important;height:auto !important;}
	.pg-3 .form {padding: 0em 2em 0;margin-top: 7em;}
	#laugh {
		display:none;
		padding-right:0 !important;
		width: 100%;
	}
	footer .links, footer .brand {width:100%;}
	.hero .cta {
	    left: 3%;
	    font-size: .7em;
	    line-height: 3em;
	}
	.hero h1 {font-size: 1.3em;}
	.pg-4 >div {margin-top: 0em;}
	.post-tiles {width: 100%;}
	.post-tiles > div {width:50%;height:200px;}
	.post-tiles > div span {
		font-size:12px;
	    padding: 0 5px;
	}
	.post-tiles h3 {
	    font-size: 12px;
    }
	.follow {
	    position: initial;
	    -webkit-transform: rotate(0);
	        -ms-transform: rotate(0);
	            transform: rotate(0);
	    padding: 10px;
	    margin-top: 1em !important;
	}
	.social-bar {width:100%;margin-top: 1em !important;}
	.social-bar a {padding: 14px 0;width:15%;}
	#hs-feed .post {
		width: 100%;
	}
	.sticky-nav .cta-btns {margin-bottom:0;}
	.sticky-nav .menu-col a span {display: inline;}
	.sticky-nav .menu-col div a {width: 33.33%;}
	.sticky-nav .white-bar a {width: 100% !important;}
	.horizontal-footer p {display: block;}
	#player {left: 0;right: auto;}
  .horizontal-footer footer .links,
  .horizontal-footer footer .social,
  .horizontal-footer footer .brand {
    width:100%!important;
    text-align:center;
  }
}
@media only screen and (max-width:321px) {
	#mobi-logo{margin-top: -2em;}
	#player {height: 45vh;}
}

@media only screen
and (min-width : 375px)
and (max-width : 896px)
and (orientation : landscape) {
	.menu-col {height: 76px;}
	.hero {height: 46%;overflow: hidden;margin-top:77px;}
	.hero h1 {font-size:1em;}
	.hero .cta {top: 4%;}
	#player {
		left: 0;
		height:auto !important;
		width: 100vw;
	}
	.swiper-button-next {
		display: flex !important;
	}
	nav > ul {
		overflow-y: scroll;
		max-height: 75vh;
	}
	.bottom-boxes .swiper-slide {
		font-size: .6em;
	}
	.bottom-swipe-container1 h4, .bottom-swipe-container2 h4 {
		padding-left: 28px;
	}
	#findfit{display:none;}
	.deg-tiles {
		width: 100%;
		margin-left: 0;
		margin-top: 1em;
		height: 100%!important;
	}
	.deg-tiles > div {width:33.33%;}
	.deg-tiles > div img {height: 50px;}
	.deg-tiles div h3 {font-size: 1.2em;}
	.card .back ul {font-size:12px;}
	.card .back li {padding:5px 0!important;}
	#jumpgirl {
		height: 83vh;
		margin-top: 27%;
	}
	.filter {margin-bottom:1em;}
	.post-tiles > div {height: 103px;}
	.pg-4 h2 {
		font-size: .7em;
		margin-top: 1em;
	}
	.post-tiles h3 {font-size:12px;}
	.post-tiles {width:95%;}
	#hs-feed .post {width:33.33%;}
	.follow {display:none;}
	.post-tiles div span {height: 79px;}
	.pg-4 {overflow:scroll;}
	.pg-4 .social-bar {margin-top: 1em;}
	.card:nth-child(3) div {background:#fff;}
	.card:nth-child(4) div {background:#f0f0f0;}
	#degree-drop{display:none;}
}


@media only screen
    and (device-width : 414px)
    and (device-height : 736px)
    and (orientation : landscape) {
	.menu-col #logo {width: 65px;}
	.menu-col {height: 76px;}
	.hero {height: 46%;margin-top: 98px;}
	.hero h1 {font-size:1em;}
	.hero .cta {top: 4%;}
	.hero h1 span {font-size: 2.5em;}
	#player {
		left: 0;
		height:auto !important;
		width: 100vw;
	}
	.swiper-button-next {
		display: flex !important;
	}
	nav > ul {
		overflow-y: scroll;
		max-height: 75vh;
	}
	.bottom-boxes .swiper-slide {
		font-size: .6em;
	}
	.bottom-swipe-container1 h4, .bottom-swipe-container2 h4 {
		padding-left: 28px;
	}
	#findfit{display:none;}
	.deg-tiles {width: 75%;margin-left: 0;;margin-top:4em;height:auto !important;}
	.deg-tiles > div {width:33.33%;}
	.deg-tiles > div img {height: 50px;}
	.deg-tiles div h3 {font-size: 1.2em;}
	.card .back ul {font-size:12px;}
	.card .back li {padding:5px 0!important;}
	#jumpgirl {
		height: 83vh;
		margin-top: 27%;
	}
	.filter {margin-bottom:1em;}
	.post-tiles > div {height: 110px;}
	.pg-4 h2 {
		font-size: .7em;
		margin-top: 6em;
	}
	.post-tiles h3 {font-size:12px;}
	.follow {display:none;}
	.post-tiles div span {height: 79px;}
}

select {
    text-rendering: auto !important;
  }
  nav ::-webkit-scrollbar
{
    width: 7px;
    background-color: rgba(255,255,255,.1);
}

nav ::-webkit-scrollbar-thumb
{
    background-color: rgba(0,0,0.1);
    border: 0px solid #989898;
}
.flipped .front {display:none;}

.gsc-modal-background-image{display:none !important;}
#___gcse_0 {
    position: initial;
}
a.gsst_a {padding:0 !important;color: #ffffff !important;}
.gsst_a .gscb_a {color:#fff !important;}
#___gcse_0 .gsc-control-cse {
    border-color: transparent !important;
    background-color: transparent !important;
    max-width: 80%;
    position: initial;
}
.gsc-input-box {
    border: 0px solid #bbb;
    background: #231f20 !important;
}
input#gsc-i-id1 {
    background: none !important;
    color: #fff !important;
    font-style: italic;
        padding-left: 20px !important;
}
td.gsc-search-button {
    display: none;
}
td#gs_tti50 {
    width: 100%;
}
div#gsc-iw-id1 {
	width: 100%;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    margin-left: 24px;
}
.gsc-results-wrapper-visible{width:200% !important;}
.gsc-resultsbox-visible div {position: initial !important;}

.gs-web-image-box, .gs-promotion-image-box {width:auto!important;}
.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {text-align:left !important;padding-left:0 !important;}
.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b {padding-left:0 !important;}


button#hs_show_banner_button {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 999;
}
